#container{
	background:none repeat scroll 0 0 #9E1174;
	width:990px !important;	
}
.admin_title{
	font-size:20px;
	font-weight:bold;
	color:#9E1174;
}
.admin_menu{
	padding-top:10px;
	margin-top:3px;
	background:url('../images/menu_02.gif') 250px 0 no-repeat;
}
.admin_menu ul{
	list-style-type:none;
	margin:0px;
	text-align:left;
	padding-left:260px;
	background:url('../images/menu_03.gif') 250px 0 repeat-y;
}
.admin_menu ul li{
	display:inline-block;
	padding:3px 13px;	
	border-right:1px solid #fff;
}
.admin_menu ul li.last{
	border-right:0px;
}
.admin_menu ul li a{
	color:#fff;
}
.admin_menu ul li a.active{
	text-decoration:none;
}
.admin_menu .img_bottom{
	height:16px;
	background:url('../images/menu_01.gif') 250px 0 no-repeat;	
}

.title_admin{
	height:50px;
	line-height:60px;	
	text-align:left;
	background:#fff;
	padding-left:20px;
}
.title_admin span{
	color:#9E1174;
	font-size:18px;
	font-weight:bold;
	font-family:Arial;
}
.space{
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	
}
.all #admin_data{
	background:#fff;
	min-height:400px;
	text-align:left;
}
.table_container{
	padding-left:30px;
}
.table{
	width:100%;
	text-align:left;
	margin-top:30px;	
}
.table th{
	font-size:16px;
	font-weight:bold;
	padding-bottom:10px;
	color:#565656;
}
.table .img_left{
	height:27px;
	float:left;
	width:8px;
	background:url('../images/field_left.gif') no-repeat;
}
.table .img_center{
	height:27px;
	line-height:27px;
	color:#565656;
	font-size:11px;
	font-weight:bold;
	overflow:hidden;
	padding:0 10px;
	float:left;
	width:auto;
	background:url('../images/field_center.gif') repeat-x;
}
.table .img_right{
	height:27px;
	float:left;
	width:8px;
	background:url('../images/field_right.gif') no-repeat;
}
.user_delete{
	height:27px;
	float:left;
	width:80px;
	background:url('../images/user_delete.gif') no-repeat;
}
.user_clear{
	height:27px;
	float:left;
	width:118px;
	background:url('../images/user_clear.jpg') no-repeat;
}
.items_edit{
	height:26px;
	float:left;
	width:73px;
	background:url('../images/items_edit.jpg') no-repeat;
}
.items_delete{
	height:26px;
	float:left;
	width:77px;
	background:url('../images/items_delete.jpg') no-repeat;
}
.align_left{
	text-align:left;
}
.add_item{	
	padding:10px 0 0 300px;
	background:#9E1174;
}
.add_item label{
	line-height:25px;
}
.message{
	color:#fff;
}
.error{
	color:#ff0;
}

.login_form{
	padding-top:20px;
	padding-left:290px;
	color:#fff;	
	text-align:center;
}

.login_form table tr td{
	padding:5px;
}

.login_box{
	width:453px;	
}
.login_box .img_top,
.add_item .img_top{
	height:28px;
	width:100%;
	background:url('../images/login_01.gif') no-repeat;
}
.login_box .img_center,
.add_item .img_center{
	height:auto;
	padding:0 0 0 10px;
	background:url('../images/login_02.gif') repeat-y;
}
.login_box .img_center table,
.add_item .img_center .vertical {
	width:430px;
	color:#9E1174;
	font-weight:bold;
	font-size:16px;	
	background:url('../images/login_bg.jpg') bottom left repeat-x ;
}
.add_item .img_center .vertical {
	padding-left:20px;
	width:410px;
}
.add_item .img_center input{
	border:1px solid #9E1174;
	height:20px;
	line-height:20px;
	color:#9E1174;
	font-weight:bold;
}
.add_item .img_center input.save{
	background:url('../images/save.jpg');
	border:0px;
	height:30px;
	width:106px;
	line-height:30px;		
	margin-right:10px;
	margin-top:10px;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	float:right;
	
}
.login_box .img_center table p{
	text-align:left;
	padding-left:30px;
}
.login_box .img_bottom,
.add_item .img_bottom{
	height:18px;
	width:100%;
	background:url('../images/login_03.jpg') no-repeat;
}
.login_box input{
	color:#9E1174;
	font-size:16px;
	font-weight:bold;
	height:41px;
	line-height:41px;
	width:358px;
	padding-left:20px;
	background:url('../images/login_field.gif') no-repeat;
	border:0px;
}
.login_box input.login {
	height:29px;
	width:107px;
	float:right;
	background:url('../images/login_button.gif') no-repeat;
	border:0px;
	
}
.text_admin{
	height:50px;
	line-height:50px;
	font-size:18px;
	font-weight:bold;
}
.clear{
	clear:both;
}
.pagination {
	line-height:30px;
	height:30px;
	padding:2px 5px;
}
.pagination a{
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:2px 5px;
}
.spacer{
	height:2px;
}
/* main template */
div.left{width:22px; height:790px; float:left; background:url('../images/body_left_bk.jpg') repeat-y}
div.wrapper{width:1026px; height:790px; float:left}
div.right{width:22px; height:790px; float:left; background:url('../images/body_right_bk.jpg') repeat-y}
.clear{clear:both; overflow:hidden; height:0px; line-height:0px}
.alignright{text-align:right}
.floatright{float:right}
.floatleft{float:left}
.spacer10{clear:both; height:10px; overflow:hidden}
.spacer15{clear:both; height:15px; overflow:hidden}
.spacer20{clear:both; height:20px; overflow:hidden}
.spacer30{clear:both; height:30px; overflow:hidden}
.displayNone{display:none}
div.top{height:136px}
div.menu ul{list-style-type:none; list-style-image:none; padding:0px; margin:0px 0px 0px 20px; height:27px; font-family:Helvetica,Myriad Pro; font-size:12px; font-weight:bold}
div.menu ul li{float:left; height:27px;}
div.menu ul a{text-decoration:none; color:#8d8d8d}
div.menu ul li div.menu_left{float:left; height:27px; width:16px;}
div.menu ul li a.menu_link{float:left; height:18px; padding:9px 0px 0px 0px; display:block;}
div.menu ul li div.menu_right{float:left; height:27px; width:14px}
div.menu ul li div.menu_left_active{float:left; height:27px; width:16px; background:url('../images/sprites.jpg') -10px -220px no-repeat;}
div.menu ul li a.menu_link_active{color:#fff; float:left; height:18px; padding:9px 0px 0px 0px; background:url('../images/menu_bk.jpg') repeat-x; display:block;}
div.menu ul li div.menu_right_active{float:left; height:27px; width:14px; background:url('../images/sprites.jpg') -30px -220px no-repeat;}
a.logo{float:left; width:320px; height:107; margin:0px 0px 0px 10px; display:block;}
div.callus{float:right; margin:36px 29px 0px 0px;}
div.callus div.telephone{float:left; width:210px; margin:9px 12px 0px 0px; height:50px; background:url('../images/sprites.jpg') -10px -128px no-repeat}
div.callus div.email{float:left; width:55px; height:95px; background:url('../images/sprites.jpg') -224px -120px no-repeat}
div.callus div.email a{text-decoration:none; display:block; width:55px; height:90px;}

div.footer_text{height:20px; font-size:10px; margin:10px 0px 0px 36px; color:#a40b7d;}
div.footer_text a:link{color:#a40b7d; text-decoration:underline}
div.footer_text a:visited{color:#a40b7d}
div.footer_text a:active{color:#a40b7d}
div.footer_text a:hover{color:#a40b7d}
/* content */
div.box_left{float:left; margin: 25px 0px 0px 30px; color:#fff; width:415px}
div.box_left h1{margin:0px 0px 20px 0px; font-weight:normal; font-family:Helvetica; font-size:30px}
div.box_right{width:488px; float:right; margin:30px 30px 0px 0px}
div.box_right div.top_x{
	float:left; 
	width:502px; 
	height:22px; 
	background:url('../images/place_plan/top.png') no-repeat
}
.all #intro_txt{
	text-align:left;
}
.all #intro_txt ul{
	list-style:none;
	margin:0px;
	padding:0px;
	font-size:12px;
}
div.box_right div.right_x{float:left; width:19px; height:257px; background:url('../images/box_right.jpg') no-repeat}
div.box_right div.content_x{
	float:left; 
	width:500px; 
	height:auto; 	
	
}
div.box_right div.action_box{
	padding:0px 180px 0px 20px;
	text-align:left;
	width:300px;
	float:left;
	background:url('../images/place_plan/bottom.png') no-repeat left bottom;
}

div.box_right div.content_bg{
	float:left; 
	width:470px; 
	height:auto; 
	padding:10px 10px 10px 20px; 	
	background:url('../images/place_plan/middle.png') repeat-y left top;	
}
div.box_right div.content_x div.left_y{float:left; width:300px}
div.box_right div.content_x div.right_y{float:left; margin:0px 0px 0px 20px; width:110px}
div.box_right h2{margin:0px 0px 10px 0px; font-weight:bold; font-family:Helvetica; color:#a40b7d; font-size:18px}
/* form stuff */
div.select_left{width:9px; height:24px; float:left; background:url('../images/input_left.jpg') no-repeat}
div.select_right{width:9px; height:24px; float:left; background:url('../images/input_right.jpg') no-repeat}
a.select{display:block; padding:5px 0px 0px 0px; float:left; height:19px; width:282px; color:#fff; background:url('../images/input_bk.jpg') repeat-x; font-size:12px; font-weight:bold; text-decoration:none}
a.link{display:block; padding:5px 0px 0px 0px; float:left; height:19px; width:115px; color:#fff; background:url('../images/input_bk.jpg') repeat-x; font-size:12px; font-weight:bold; text-decoration:none}
div.dropdown{width:300px; overflow:visible;}
div.dropdown img{padding:0px; margin:0px}
div.dropdown div.options_bottom{background:url('../images/images/dropdown-bottom.png') no-repeat; width:300px; height:8px}
div.dropdown div.options_top{background:url('../images/images/dropdown-top.jpg') no-repeat; width:300px; height:9px}
div.dropdown div.options{background:#9c2074; padding:0px 5px; margin:0px}
div.dropdown a{
	text-align:left;
}
div.dropdown a:link{display:block; color:#fff; padding:5px; font-size:12px; font-weight:bold; text-decoration:none}
div.dropdown a:visited{display:block; color:#fff; padding:5px; font-size:12px; font-weight:bold; text-decoration:none}
div.dropdown a:active{display:block; color:#fff; padding:5px; font-size:12px; font-weight:bold; text-decoration:none}
div.dropdown a:hover{display:block; color:#8d8d8d; padding:5px; font-size:12px; font-weight:bold; text-decoration:none; background:#fff}
div.checkbox{text-align:right; color:#5f5f5f; font-weight:bold; font-size:12px; margin:0px 0px 0px 70px}
a.registered{color:#5f5f5f; font-weight:bold; font-size:12px}
a.check{color:#5f5f5f; font-weight:bold; font-size:12px; text-decoration:none; display:block;}
#icon_check{margin-top:-2px}
/* normal input */
div.input_wraper{margin:auto; width:44px}
div.input_wraper_login{margin:auto; width:360px}
div.input_left{width:11px; height:26px; float:left; background:url('../images/input_text_left.jpg') no-repeat}
div.input_right{width:13px; height:26px; float:left; background:url('../images/input_text_right.jpg') no-repeat}
div.input_bk{width:20px; height:26px; float:left; background:url('../images/input_text_bk.jpg') repeat-x}
div.input_bk_login{width:326px; height:26px; float:left; background:url('../images/input_text_bk.jpg') repeat-x}
div.input_bk input{width:18px; height:20px; border:0px; background:transparent; font-family:Arial; font-size:12px; color:#A40B7D; font-weight:bold; padding:4px 0px 0px 2px}
div.input_bk_login input{width:324px; height:20px; border:0px; background:transparent; font-family:Arial; font-size:12px; color:#A40B7D; font-weight:bold; padding:4px 0px 0px 2px}
/* login box */
#fade {display: none; background: #A40B7D;position: fixed; left: 0; top: 0;	width: 100%; height: 100%;	opacity: .40;	z-index: 9999;}
.popup_block{display: none; background: url('../images/box.png'); float: left; position: fixed; top: 50%; left: 50%; z-index: 99999; width:400px; height:200px; padding:10px}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {position: absolute;}
*html .popup_block {position: absolute;}
.flash_container{
	width:990px;
	height:auto;
	background:#fff;
}
.error_mess{
	line-height:23px;
	height:23px;
	background:#fff;
	color:#9E1174;
	font-weight:bold;
	margin-left:11px;
}
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper{
	width:990px;
}
.flash_header{
	height:67px;
	width:990px;
	position:relative;
	
}
.flash_header .tel_nr{	
	padding-top:9px;
	padding-right:40px;
	float:right;	
}
.flash_header .logo{	
	padding-top:9px;
	padding-left:10px;
	float:left;	
}
.close_flash{	
	position:relative;
	width:61px;
	height:25px;
	float:right;
	line-height:25px;
	background:none;	
}
.close_flash2{	
	position:absolute;
	width:24px;
	height:25px;
	background:url(../images/close.jpg) no-repeat;
	top:0px;
	right:10px;
	z-index:100;
}

.all .error_email{
	text-align:left;
	padding-left:20px;
	color:#9E1174;
}
.pass_reset{
	padding:50px 0 0 0px;
	width:300px;
	margin:0px auto;
	color:#fff;
	text-align:right;
}
.pass_reset input {
	margin-bottom:10px;
	margin-left:10px;
}
#intro_txt li {
padding-top: 5px;
}
#intro_txt li img {
vertical-align: top;
}

.show_header{
	display:none;
	float:right;
	margin-right:13px;
}
.hide_header{
	position:absolute;
	top:3px;
	right:13px;
	
}
.container_logout{
	float:left;
	padding-left:854px;
	padding-top:0px;
	height:25px;
	position:relative;
	width:99px;
}
.logout{
	float:right;
}
.telephone{
	background:url(../images/tel.jpg) no-repeat;
	width:222px;
	height:61px;
	float:right;
	
}
.telephone:hover{
	background:url(../images/tel_hover.jpg) no-repeat;	
}